/*
	inputdlg.h
*/

EXTERN char *inputdlg(HWND hWnd, const char *def, const char *text, const char *caption);
EXTERN char *inputdlg_password(HWND hWnd, const char *def, const char *text, const char *caption);
